Bug 464987 - FTBFS libXTrap-1.0.0-6.fc10
FTBFS libXTrap-1.0.0-6.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libXTrap (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:47 EDT by FTBFS
Modified: 2014-06-18 05:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: libXTrap-1.0.0-6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (509.12 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
build.log (9.74 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
mock.log (1002 bytes, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
root.log (671.01 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
build.log (9.79 KB, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details
mock.log (1002 bytes, text/plain)
2008-10-01 11:47 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:47:30 EDT
libXTrap-1.0.0-6.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:47:33 EDT
Created attachment 318419 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:47:34 EDT
Created attachment 318420 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:47:35 EDT
Created attachment 318421 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:47:37 EDT
Created attachment 318422 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:47:38 EDT
Created attachment 318423 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:47:39 EDT
Created attachment 318424 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:20:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:00:36 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.